WP CLI Error Running BackupBuddy Backup

Updating a site using BackupBuddy from the command line using WP CLI I ran into the following error related to the LayerSlider 5.6.2 plugin on WordPress 4.4.1. WP CLI Error Running BackupBuddy Backup The¬†WP CLI Error running BackupBuddy Backup on a GoDaddy Ultimate Linux hosted site was: Fatal error: Class ‘WP_Widget’ not found in /home/user/public_html/wordpress/wp-content/plugins/LayerSlider/wp/widgets.php […]